Bug 996061 - (python-sphinx-theme-flask) Review Request: python-sphinx-theme-flask - Sphinx Themes for Flask related projects and Flask itself
Review Request: python-sphinx-theme-flask - Sphinx Themes for Flask related p...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: python-pathtools
  Show dependency treegraph
 
Reported: 2013-08-12 06:49 EDT by Björn 'besser82' Esser
Modified: 2013-09-01 14:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-sphinx-theme-flask-git20130715.1cc4468-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 19:57:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Björn 'besser82' Esser 2013-08-12 06:49:25 EDT
Description:

  python-sphinx-theme-flask contains Sphinx Themes for Flask related projects
  and Flask itself.

  The following themes exist:

   * flask - the standard flask documentation theme for large projects
   * flask_small - small one-page theme.  Intended to be used by very small
     addon libraries for flask.


Koji Builds:

  el5:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5807573
  el6:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5807575
  F18:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5807577
  F19:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5807579
  Frh:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5807581


rpmlint (installed pkgs, rawhide):

  python-sphinx-theme-flask.noarch: W: spelling-error %description -l en_US
  addon -> ad don, ad-don, add on
  1 packages and 0 specfiles checked; 0 errors, 1 warnings.


fedora-review:

  no issues found by automatic tests


Fedora Account System Username:

  besser82


Urls:

  Spec URL: http://besser82.fedorapeople.org/review/python-sphinx-theme-flask.spec
  SRPM URL: http://besser82.fedorapeople.org/review/python-sphinx-theme-flask-git20130715.1cc4468-1.fc19.src.rpm

#####

Thanks for review in advance!
Comment 1 Christopher Meng 2013-08-12 08:00:45 EDT
No problems.

APPROVED.
Comment 2 Björn 'besser82' Esser 2013-08-12 08:18:59 EDT
Thanks for the review, Christopher.  This was quiet a "quicky" :P

#####

New Package SCM Request
=======================
Package Name: python-sphinx-theme-flask
Short Description: Sphinx Themes for Flask related projects and Flask itself
Owners: besser82
Branches: el5 el6 f18 f19
InitialCC:
Comment 3 Gwyn Ciesla 2013-08-12 08:50:45 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-08-12 09:26:42 EDT
python-sphinx-theme-flask-git20130715.1cc4468-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-1.el5
Comment 5 Fedora Update System 2013-08-12 09:27:09 EDT
python-sphinx-theme-flask-git20130715.1cc4468-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-1.el6
Comment 6 Fedora Update System 2013-08-12 09:27:35 EDT
python-sphinx-theme-flask-git20130715.1cc4468-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-1.fc18
Comment 7 Fedora Update System 2013-08-12 09:27:58 EDT
python-sphinx-theme-flask-git20130715.1cc4468-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-1.fc19
Comment 8 Fedora Update System 2013-08-12 15:00:56 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-2.el5
Comment 9 Fedora Update System 2013-08-12 15:01:32 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-2.el6
Comment 10 Fedora Update System 2013-08-12 15:01:56 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-2.fc18
Comment 11 Fedora Update System 2013-08-12 15:02:21 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-sphinx-theme-flask-git20130715.1cc4468-2.fc19
Comment 12 Fedora Update System 2013-08-14 22:51:03 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 13 Fedora Update System 2013-08-23 19:57:40 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 14 Fedora Update System 2013-08-23 20:04:01 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 15 Fedora Update System 2013-09-01 14:45:38 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 16 Fedora Update System 2013-09-01 14:48:54 EDT
python-sphinx-theme-flask-git20130715.1cc4468-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.